/* shortcut group */
"Select" = "Auswahl";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Tastaturkürzel";

/* shortcut group */
"Transformations" = "Transformieren";

/* shortcut group */
"TrueType" = "TrueType";

